@charset "utf-8";
/* CSS Document */
.containers {
    margin-right: auto;
    margin-left: auto;
	padding:0 10px;
}
.head_ph{
	display: none;
	top: 0;
	left: 0;
	width: 100%;
	
	background-color: #fff;
	z-index: 200;
	border-bottom: 1px solid #ddd;
	overflow:hidden;
}

.head_ph .containers, .head_ph .logo {
    position: relative;
    height: 100%;
}

.head_ph .logo {
    line-height: 90px;
	padding-top:10px;
	width:80%;
}

.head_ph .logo img {
    max-width: 100%;
	padding-bottom:20px;
}

.head_ph .menuph {
    position: absolute;
    top: 35px;
    right: 15px;
    cursor: pointer;
}




/* @media (min-width: 768px){
.layout {
    width: 750px;
	margin-right: auto;
    margin-left: auto;
	padding:0 15px;
}

} */
/* 
@media (min-width: 992px){
.layout {
    width: 970px;
	margin-right: auto;
    margin-left: auto;
	padding:0 15px;
}

} */

@media (min-width: 1200px)
{
.layout
{
	width: 1200px;
}
#menu {
    opacity: 0;
}
.pc_gdxw{
	display:none;
}
.ph_sdyw{
	display:none;
}
.ph_blong_xxnr{
	display:none;
}
.ph_jxjy{
	display:none;
}
.ph_piecute{
	display:none;
}
.ph_foter{
	display:none;
}
}

/* @media screen and (max-width: 1199px){
.header {
    display: none;
}
.top{
	display:none;
}
#menu {
    opacity: 0;
}
.head_ph{
	display:block;
}
.top{
	display:none;
}
.news_content{
	display:none;
}
.blong{
	display:none;
}
.foter{
	display:none;
}

} */

@media screen and (max-width: 767px){
	.header {
    display: none;
}
.top{
	display:none;
}
#menu {
    opacity: 0;
}
.head_ph{
	display:block;
}
.top{
	display:none;
}
.news_content{
	display:none;
}
.blong{
	display:none;
}
.foter{
	display:none;
}
.layout{
	margin-right: auto;
    margin-left: auto;
	padding:0 15px;
	width:auto;
}

}



